import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILuciConfig } from './luci.types.js';
import { luciProfile } from './luci.types.js';

export class LuciConfigFlow extends SimpleLocalConfigFlow<ILuciConfig> {
  constructor() {
    super(luciProfile);
  }
}
